[General]
Title=Dry Bwin Tori
Artist=Franchouchou
Album=Zombieland Saga
Composer=
Year=2018
Track=Ep 5
GenreID=-1
Copyright=
Comment=
Source=1,I,DORAIBUINTORI_1.mp3
EffectCount=3
LanguageID=JA
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=Dysp
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=DORAIBUINTORI_1.mp3
Mat1=DORAIBUINTORI.avi

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=DORAIBUINTORI.avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFF9
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=259,278,288,297,317,326,335,360,378,388,399,408,427,462,497,506,525,536,545,555,572,581,606,679,704,731,756,783,802,829,878,905,924,950,991,1000,1148,1170,1196,1214,1225,1251,1262,1288,1298,1349,1367,1385
Sync1=1394,1403,1428,1471,1514,1547,1590,1615,1641,1670,1696,1730,1739,1757,1782,1791,1835,1884
Font=Tahoma*274
ActiveColor=#00ACFFFF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame4
Alignment=Center
Trajectory=PlainBottomToTop*1*1*0.707107*1
SelTextEffect=MoveTopLeft*2*0.176777*0.125*1
OffsetX=0
OffsetY=-18
OffsetZ=35
IsFade=1
AspectRatio=1.1
IsFill=0
NbAnim=0
TextCount=10
Text0=Ya/ki/to/ri i/chi/ban
Text1=To/ri/me/shi ni/ban
Text2=San ha sa/ra/da de yo/i/ken/kou
Text3=I/tsu/mo ni/ko/ni/ko
Text4=To/ri de man/pu/ku
Text5=Shin/sei o/i/shii ta/no/shi/i
Text6=Min/na de i/ko/u
Text7=Kyou mo gen/ki da
Text8=KOK/KE/KOK/KO
Text9=DO/RAI/BU/IN/TO/RI
InSync=1

[MP3Music]
NumTracks=0

